body {
	font-family:Arial, Helvetica, sans-serif;
	word-spacing: normal;
	word-break:break-word;
	overflow-x:hidden;
	margin:0 auto;
	color:#000000; 
	font-size:12px;
}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote{margin:0;padding:0;}
em{font-style:normal;}
a,a:visited {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-size:12px;color: #ff0000;
	text-decoration: none;
}
a:active {
	font-size:12px;color: #000000;
	text-decoration: none;
}
.input_bd {
	font-size: 12px;
	text-decoration: none;
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #3a3c36 1px solid; 
	BORDER-LEFT: #3a3c36 1px solid; 
	COLOR: #000; 
	BORDER-BOTTOM: #cccccc 1px solid;
	padding:2px 0;
}
.input_button {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	height: 20px;
	background-color: #EAEAEA;
	BORDER-RIGHT: #3a3c36 1px solid;
	BORDER-TOP: #cccccc 1px solid; 
	BORDER-LEFT: #cccccc 1px solid; 
	BORDER-BOTTOM: #3a3c36 1px solid
}

table,td{
	font-size: 12px;
	color:#000000;
	text-decoration: none;
}
a.link:link,a.link:visited,a.link:hover,a.link:active{color:#0000ff;}
img{border:0;margin:0px;padding:0;}

.bbspage{
	margin:0px;
	text-align:center;
	background: #F6F6F6;
	border:1px solid #CCCCCC;
}
.current{padding:3px 8px ;margin:0px;text-align:center;	background: #F6F6F6;border:1px solid #999;}
.bbspage_click{
	margin:0px;
	text-align:center;
	background: #EAEAEA;
	border:1px solid #666;
}

.bbspage_click a,.bbspage_click a:visited,.bbspage_click a:hover,.bbspage_click a:active{color:#FF0000;font-weight:bold;display:block;padding:3px 8px ;}
.bbspage a{font-weight:bold;padding:3px 8px ;display:block;}



.detail_title{font-weight:bold;font-size:20px;color:#000; border-bottom:1px solid #ccc;padding:15px 0; margin:0 auto;}
.detail_date_view{height:30px;line-height:30px; border-bottom:1px solid #ccc;color:#FF0000;text-align:center }
.detail_note,.detail_note p,.detail_note table,.detail_note div{line-height:26px; padding:5px 0;font-size:14px;color:#333; overflow:hidden;margin:0 auto;}

.line_height{padding:10px 5px;line-height:200%;text-align:left;font-size:14px}
.line_height1{padding:5px;line-height:200%;text-align:left;font-size:12px}
.mtop{margin-top:10px}
.clsbor{text-indent:5px;text-align:left;padding:6px 0; border-bottom:1px dashed #ccc}
.clsbor a{background:url(/img/li_icon.gif) no-repeat 5px center;padding-left:10px;float:left;}

.clsbor span{color:#a4a4a4;float:right;background:none;}

A.piglink:link,A.piglink:visited {BORDER: #ccc 1px solid; PADDING: 1px; DISPLAY: block;WIDTH: 150px; }
A.piglink:hover {BORDER: #999 1px solid; PADDING: 1px; DISPLAY: block;WIDTH: 150px;}

A.piglink1:link,A.piglink1:visited {BORDER: #ccc 1px solid; PADDING: 1px; DISPLAY: block;WIDTH: 200px; }
A.piglink1:hover {BORDER: #999 1px solid; PADDING: 1px; DISPLAY: block;WIDTH: 200px;}

.pname{height:25px;line-height:25px;color:#0000FF;text-align:center;}



.boxone{height:35px;line-height:35px;text-align:left;text-indent:20px;margin:0 auto 1px 5px;border-bottom:1px solid #e1e1e1; background:url(/images/100419142947000.gif) no-repeat 5px center;}
.boxone a,.boxone a:visited ,.boxone a:active{color:#666}
.boxone a:hover,.boxone a.selected{color:#005596}


.rtite{background:url(/images/introduce_title.gif) no-repeat 5px center;color:#b54223;font-weight:bold;font-size:14px;text-indent:31px;padding:5px 0;border-bottom:1px solid #ccc;}
.rpath{border-bottom:1px solid #ccc;text-align:right;}
.rpath em{font-style:normal;font-size:14px;margin:0 3px;}





